.orderform {
	overflow: visible;
	position: relative;
	max-width: 300px;
	width: 95%;
	margin: 0 auto;
}
.orderform label,
.form-index label {
	color: #000;
	display: block;
	font-weight: bold;
	font-size: 17px;
	text-align: left;
	font-size: 14px;
}
.orderform input,
.orderform select,
#form-index input,
#form-index select,
textarea {
	height: 40px;
	border: 1px solid #1f9dd3;
	font-weight: normal;
	font-size: 16px;
	line-height: 12px;
	padding: 3px;
	width: 100%;
	margin: 0 auto 5px;
	display: block;
	resize: none;
}
textarea {
	height: 50px;
}
.orderform #shipping_areacode {
	width: 40px !important;
	float: left;
	margin: 0 10px 0 0;
}
.orderform input:focus,
#form-index input:focus {
	box-shadow: 0 0 5px red;
	-webkit-box-shadow: 0 0 5px red;
	-moz-box-shadow: 0 0 5px red;
	border: 1px solid red;
}

.orderform input[name='shipping_phone'] {
	max-width: 216px;
	float: right;
}
/* #form-index2 #shipping_phone2 {max-width: 230px;} */
.orderform select {
	width: 98%;
	height: 40px;
}
#form {
	visibility: hidden;
}
.orderform br {
	clear: both;
}
.tip {
	position: absolute !important;
	width: 150px;
}
.toolTip {
	background: red;
	border: thin solid red;
	color: #fff;
	left: 0px;
	margin-top: 28px;
	padding: 5px;
	position: absolute;
	text-align: center;
	width: 150px;
	z-index: 10;
	border-radius: 4px;
	font-weight: bold;
	font-size: 11px;
}
.toolTipArrow {
	border-color: transparent transparent red transparent;
	border-style: solid;
	border-width: 11px;
	height: 0px;
	width: 0px;
	position: absolute;
	top: -20px;
	left: 20px;
	display: block;
	content: '\00a0';
}
.toolTipArrow:before {
	border-color: transparent transparent red transparent;
	position: absolute;
	top: -11px;
	left: -12px;
	border-style: solid;
	border-width: 12px;
	height: 0px;
	width: 0px;
	display: block;
	content: '\00a0';
}
.red {
	color: red;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: bold;
}
.wrapper {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: center;
	position: relative;
}

.section_11 {
	/* background: #32463a;*/
	/* background: -moz-linear-gradient(left, #ff6016 0%, #ede47b 53%, #ff6016 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #ff6016), color-stop(53%, #ede47b), color-stop(100%, #ff6016));
    background: -webkit-linear-gradient(left, #ff6016 0%, #ede47b 53%, #ff6016 100%);
    background: -o-linear-gradient(left, #ff6016 0%, #ede47b 53%, #ff6016 100%);
    background: -ms-linear-gradient(left, #ff6016 0%, #ede47b 53%, #ff6016 100%);
    background: linear-gradient(to right, #ff6016 0%, #ede47b 53%, #ff6016 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6016', endColorstr='#ff6016', GradientType=1 );*/
	/*background-image: url(../img/bgr3.jpg);*/
}
.section_11 h2 {
	text-shadow: 1px 1px 3px rgb(237, 216, 114);
}
.fire {
	background: url('../img/fire.png') center top;
}

.productBox,
.formBox,
.box {
	display: inline-block;
	vertical-align: middle;
}
/*.box {width: 49%;}*/
.section_01 .box {
	width: 25%;
	text-align: right;
}
.productBox {
	position: relative;
	margin-right: 90px;
}

.formBox {
	width: 100%;
	max-width: 280px;
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 8px;
	margin-bottom: 10px;
	padding: 10px 0;
	-webkit-box-shadow: 0px 1px 8px 0px rgb(232, 128, 48);
	-moz-box-shadow: 0px 1px 8px 0px rgb(232, 128, 48);
	box-shadow: 0px 1px 8px 0px rgb(232, 128, 48);
}
.formBox h3 {
	padding: 0;
}
.formBox h4 {
	padding: 0;
}
.button,
.orderform button {
	font-weight: 700;
	margin: 10px auto;
	font-size: 21px;
	color: #ffffff !important;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding: 10px;
	cursor: pointer;
	text-transform: uppercase;
	background-color: #f00;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	min-width: 210px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
	border: none;
}
.button:hover,
.orderform button:hover {
	box-shadow: none;
	background-color: #c90101;
}

.section_11 .wrapper {
	padding-bottom: 50px;
}
.section_11 .box {
	min-width: 49%;
}
.section_11 .product {
	vertical-align: middle;
}
.section_11 .formBox {
	background-color: transparent;
	box-shadow: none;
	max-width: 300px;
	margin: 0 auto;
}
.content {
	background-color: rgba(255, 255, 255, 0.7);
	-webkit-box-shadow: 0px 1px 8px 0px rgb(232, 128, 48);
	-moz-box-shadow: 0px 1px 8px 0px rgb(232, 128, 48);
	box-shadow: 0px 1px 8px 0px rgb(232, 128, 48);
	border-radius: 8px;
}

/*/////////////////////////////////////// CONTDONWN ///////////////////////////////////////*/
.countdown_box {
	width: auto;
	margin: 5px 0;
	text-align: center;
}
.order-countdown-hours,
.order-countdown-minutes,
.order-countdown-seconds {
	background-color: #ff0000;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 30px;
	font-weight: 900;
	padding: 10px;
	text-align: center;
	margin: 0;
}
.left-block-btn {
	width: 75%;
}
.nnpercent {
	font-size: 14px;
}
.new-button-s1 {
	display: block;
	margin: 5px auto 5px;
	border: none;
	background: red;
	font-size: 27px;
	color: #fff;
	max-width: 80%;
	border-radius: 15px;
	padding: 10px;
	font-weight: bold;
	box-shadow: 0px 0px 10px #000;
	transition: 0.3s;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}
.time {
	margin: 0 auto;
	font-size: 11px;
	font-weight: 900;
	text-align: center;
	line-height: 10px;
}
.time span {
	margin: 0 8px;
}
.countbox {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.countbox:hover,
.countbox:focus {
	text-decoration: none;
	color: #000;
}
.toend {
	text-align: center;
	font-weight: 900;
	font-size: 14px;
	line-height: 12px;
}
/*/////////////////////////////////////// END CONTDONWN ///////////////////////////////////////*/
/*//////////////////////////////////////////////// PRICES ////////////////////////////////////////////////////*/
.prices {
	width: 95%;
	max-width: 300px;
	padding: 5px;
	display: table;
	margin: 0 auto;
	text-align: center;
}
.prices .red {
	color: #000;
	font-weight: bold;
	text-decoration: line-through;
	margin-bottom: 10px;
	font-size: 18px;
}
.prices .green {
	color: red;
	font-weight: bold;
	font-size: 1.5em;
}
.prices p {
	margin: 0 auto;
	line-height: 1.4em;
}
/*///////////////////////////////////////// END PRICES /////////////////////////////////////////*/

@media screen and (max-width: 1000px) {
	.section_02 .wrapper div {
		display: inline-block;
		vertical-align: top;
		width: 25%;
		min-width: 160px;
		margin: 10px;
		position: relative;
	}
}
@media screen and (max-width: 973px) {
	.productBox {
		margin-right: 65px;
	}
}
@media screen and (max-width: 941px) {
	.productBox {
		margin-right: 0;
		margin-top: 10px;
		margin-left: 25px;
	}
}
@media screen and (max-width: 938px) {
	.section_04 .box {
		width: 60%;
	}
}

@media screen and (max-width: 929px) {
	.product_form {
		display: none;
	}
}

@media screen and (max-width: 934px) {
	.section_01 .stamp {
		width: 80px;
	}
}
@media screen and (max-width: 856px) {
	.section_03 .box:nth-child(2) {
		margin-right: 20%;
	}
	.section_03 .box:nth-child(3) {
		margin-left: 20%;
	}
}
@media screen and (max-width: 781px) {
	.arrow-right {
		right: 4%;
	}
	.arrow-left {
		left: 4%;
	}
	.arrow {
		background-size: 40px;
		top: 254px;
		width: 42px;
	}
}
@media screen and (max-width: 769px) {
	.section_01 .box {
		width: 50%;
	}
	.section_01 h1,
	.section_01 h2 {
		width: 100%;
		padding-left: 0;
	}
	.section_01 h1,
	.section_01 h2 {
		text-align: center;
	}
	.section_01 h1 {
		line-height: normal;
		font-size: 21px;
	}
	.section_01 h2 {
		font-size: 18px;
		padding: 0;
		background: rgba(255, 96, 22, 0);
		background: -moz-linear-gradient(
			left,
			rgba(255, 96, 22, 0) 0%,
			rgba(255, 96, 22, 1) 15%,
			rgba(255, 96, 22, 1) 23%,
			rgba(255, 96, 22, 1) 77%,
			rgba(255, 96, 22, 1) 85%,
			rgba(255, 96, 22, 0) 100%
		);
		background: -webkit-gradient(
			left top,
			right top,
			color-stop(0%, rgba(255, 96, 22, 0)),
			color-stop(15%, rgba(255, 96, 22, 1)),
			color-stop(23%, rgba(255, 96, 22, 1)),
			color-stop(77%, rgba(255, 96, 22, 1)),
			color-stop(85%, rgba(255, 96, 22, 1)),
			color-stop(100%, rgba(255, 96, 22, 0))
		);
		background: -webkit-linear-gradient(
			left,
			rgba(255, 96, 22, 0) 0%,
			rgba(255, 96, 22, 1) 15%,
			rgba(255, 96, 22, 1) 23%,
			rgba(255, 96, 22, 1) 77%,
			rgba(255, 96, 22, 1) 85%,
			rgba(255, 96, 22, 0) 100%
		);
		background: -o-linear-gradient(
			left,
			rgba(255, 96, 22, 0) 0%,
			rgba(255, 96, 22, 1) 15%,
			rgba(255, 96, 22, 1) 23%,
			rgba(255, 96, 22, 1) 77%,
			rgba(255, 96, 22, 1) 85%,
			rgba(255, 96, 22, 0) 100%
		);
		background: -ms-linear-gradient(
			left,
			rgba(255, 96, 22, 0) 0%,
			rgba(255, 96, 22, 1) 15%,
			rgba(255, 96, 22, 1) 23%,
			rgba(255, 96, 22, 1) 77%,
			rgba(255, 96, 22, 1) 85%,
			rgba(255, 96, 22, 0) 100%
		);
		background: linear-gradient(
			to right,
			rgba(255, 96, 22, 0) 0%,
			rgba(255, 96, 22, 1) 15%,
			rgba(255, 96, 22, 1) 23%,
			rgba(255, 96, 22, 1) 77%,
			rgba(255, 96, 22, 1) 85%,
			rgba(255, 96, 22, 0) 100%
		);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6016', endColorstr='#ff6016', GradientType=1 );
	}
	.section_01 .wrapper {
		background-position: 302px 82px;
		background-size: 136px;
	}
}
@media screen and (max-width: 732px) {
	.section_01 .wrapper {
		display: flex;
		flex-direction: column;
		background: none;
	}
	.left-block-btn {
		order: 3;
		width: auto;
	}
	ul {
		padding-left: 20px;
	}
	.a {
		order: 2;
	}
	.c {
		order: 1;
	}
	.header ul {
		display: none;
	}
	.header img {
		float: none;
		height: 25px;
		margin: 0;
	}
	.header {
		height: 35px;
	}
}
@media screen and (max-width: 728px) {
	.section_03 .box:nth-child(2) {
		margin-right: 10%;
	}
	.section_03 .box:nth-child(3) {
		margin-left: 10%;
	}
}
@media screen and (max-width: 696px) {
	.section_04 h2 {
		font-size: 27px;
		line-height: normal;
	}
}
@media screen and (max-width: 633px) {
	.section_07 .box,
	.section_07 h2 {
		width: 100%;
	}
	.section_07 h2 {
		text-align: center;
		font-weight: bold;
		color: #fff;
		text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	}
}
@media screen and (max-width: 584px) {
	.section_09 .box {
		width: 100%;
	}
	.section_09 .box div,
	.section_09 .box img {
		display: inline-block;
		vertical-align: middle;
	}
	.section_09 .box div {
		text-align: left;
		margin-left: 10px;
	}
	.section_09 .box img {
	}
}
@media screen and (max-width: 576px) {
	.section_05 .box {
		width: 100%;
	}
	.section_05 img {
		height: 250px;
	}
	.section_05 .box img {
		height: inherit;
	}
	.productBox {
		width: 225px;
	}
}
@media screen and (max-width: 569px) {
	.section_04 .box img {
		display: none;
	}
}
@media screen and (max-width: 550px) {
	.section_03 .box:nth-child(2) {
		margin: -8px 0;
	}
	.section_03 .box:nth-child(3) {
		margin-left: 0;
	}
	.section_03 .box {
		width: 100%;
	}
}
@media screen and (max-width: 504px) {
	.section_06 .box {
		width: 45%;
		max-width: inherit;
	}
	.section_06 img {
		width: 100%;
	}
	.section_06 p {
		font-size: 18px;
		padding: 5px 0;
		line-height: 17px;
	}
}
@media screen and (max-width: 494px) {
	.section_04 .box {
		width: 100%;
	}
}
@media screen and (max-width: 482px) {
	h2,
	.section_04 h2 {
		font-size: 20px;
		line-height: normal;
	}
	h3 {
		font-size: 16px;
		line-height: normal;
	}
	.section_02 img {
		width: 100px;
		display: inline-block;
		vertical-align: middle;
	}
	.section_02 .wrapper div {
		display: block;
		width: 100%;
		margin: 0;
		padding: 10px;
		text-align: left;
	}
	.section_02 h3 {
		top: 40px;
		left: 25px;
		font-size: 29px;
		display: table-column;
		width: 73px;
		text-align: center;
		line-height: 19px;
	}
	.section_02 div:nth-child(6) h3 {
		top: 29px;
	}
	.section_02 div:nth-child(6) h3 span {
		font-size: 18px;
	}
	.section_02 p {
		width: 59%;
		display: inline-block;
		vertical-align: middle;
		margin-left: 10px;
	}
}
@media screen and (max-width: 477px) {
	.section_01 .wrapper {
		display: flex;
		flex-direction: column;
	}
	.productBox {
		margin: 0 auto;
	}
	.section_01 .box {
		width: 100%;
		text-align: center;
	}
	.formBox {
		margin: 0 auto;
	}
}
@media screen and (max-width: 461px) {
	.section_07 .inBox {
		width: 100%;
	}
}
@media screen and (max-width: 446px) {
	.section_09 .box div {
		width: 63%;
	}
}
@media screen and (max-width: 441px) {
	.section_07 .wrapper {
		background-size: cover;
	}
}
@media screen and (max-width: 410px) {
	.section_06 p {
		font-size: 16px;
	}
}
@media screen and (max-width: 335px) {
	#form-index2 #shipping_phone2 {
		max-width: 220px;
	}
}
@media screen and (max-width: 325px) {
	#form-index2 #shipping_phone2 {
		max-width: 210px;
	}
}

/************************************/
/*****   03. Slider area css    *****/
/************************************/

.btn-booknow {
	display: inline-block;
	background: #ee1c25;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	padding: 10px 30px 8px;
	border: 2px solid #ee1c25;
	border-radius: 20px;
	margin-top: 20px;
	transition: all 0.3s ease-in-out;
	text-align: center;
	font-weight: bold;
	position: relative;
}

.btn-booknow:hover,
.btn-booknow:active,
.btn-booknow:focus {
	background: none;
	color: #000;
	font-weight: bold;
	border-radius: 40px;
}

/****************************************/
/***** 06. Related Product area css *****/
/****************************************/
.boxes {
	display: flex;
	justify-content: center;
}

.anchor {
	display: block;
	position: relative;
	top: -87px;
	visibility: hidden;
}
.related-product {
	padding: 80px 0;
}

.related-single {
	margin-bottom: 80px;
}

.related-product-info {
	padding-top: 30px;
}

.related-product-info h3 {
	font-size: 35px;
	color: #464646;
	font-weight: 700;
	margin-bottom: 1em;
}

.related-product-info p {
	font-size: 14px;
	color: #818282;
	font-weight: 300;
	margin-bottom: 1.5em;
}

.related-product-info .btn-booknow {
	margin-top: 10px;
	z-index: 2;
}

/****************************************/
/*****   07. Testimonial area css   *****/
/****************************************/

/****************************************/
/*****     08. Product area css     *****/
/****************************************/

.old_price {
	color: #000 !important;
	text-decoration: line-through;
	font-weight: bold;
}

.new_price {
	color: red !important;
	font-size: 30px !important;
	font-weight: bold;
}

.products {
	/*background:#f2f6f6;*/
	padding: 20px 0;
}

.row.no-gutters {
	margin-right: 0;
	margin-left: 0;
}

.row.no-gutters > [class^='col-'],
.row.no-gutters > [class*=' col-'] {
	padding-right: 0;
	padding-left: 0;
}

.products .container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.product-single {
	position: relative;
	margin: 0 10px;
	text-align: center;
	background: #fff;
	border-radius: 20px;
	border: 5px solid #e2a941;
}

.middle_box {
	margin-top: 20px;
	margin-bottom: -20px;
}

.section-title {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 60px;
	margin-top: 50px;
	background: url(../images/blue-divider.png) no-repeat bottom center;
}

.section-title h2 {
	font-size: 60px;
	color: #464646;
	font-weight: 700;
	margin-bottom: 0;
}

.selectedBox,
.product-single:hover {
	background: #fff;
	transition: all 0.4s;
	border-radius: 20px;
	cursor: pointer;
	border: 5px solid #0177bf;
}

.save {
	padding: 9px;
	border-radius: 13px 13px 0 0;
	color: #000;
	background: #e2a941;
	font-size: 20px;
	margin-top: -1px;
	margin-left: -1px;
	margin-right: -1px;
	/*background: -moz-linear-gradient(top, #01a2e0 0%, #105888 100%);
	background: -webkit-linear-gradient(top, #01a2e0 0%,#105888 100%);
	background: linear-gradient(to bottom, #01a2e0 0%,#105888 100%);*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a2e0', endColorstr='#105888',GradientType=0 );
	transition: all 0.4s;
}

.save:hover {
	background: #eebc77;
	color: #fff;
}

.selectedBox .save,
.product-single:hover .save {
	/*margin-top:-1px;*/
	border-radius: 13px 13px 0 0;
	color: #fff;
	background: #0177bf;
	font-size: 20px;
	/*background: -moz-linear-gradient(top, #01a2e0 0%, #105888 100%);
	background: -webkit-linear-gradient(top, #01a2e0 0%,#105888 100%);
	background: linear-gradient(to bottom, #01a2e0 0%,#105888 100%);*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a2e0', endColorstr='#105888',GradientType=0 );
}

.product-image {
	position: relative;
	max-width: 360px;
	display: block;
	margin: 0 auto;
}

.product-image img {
	width: 90%;
	border-radius: 15px;
}

.best-pic {
	position: absolute;
	top: 48px;
	right: 0;
	z-index: 20;
	width: 150px;
}

.product-info {
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px;
	transition: all 0.3s ease-in-out;
	text-align: center;

	border-radius: 0 0 20px 20px;
}
.product-info h3 {
	color: #000;
	font-size: 26px;
	margin-bottom: 4px;
}
.product-info h4 {
	color: #000;
	font-size: 20px;
	margin-bottom: 4px;
}

.product-info p {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 0;
}

.product-info p span {
	color: #ffc600;
}

.product-info .btn-booknow {
	padding: 6px 20px 5px;
	font-size: 20px;
	margin-top: 8px;
}

.btn-booknow:first-letter {
	text-transform: uppercase;
}

.product-single:hover .product-info,
.selectedBox .product-info {
	padding-top: 50px;
}

.price_hide {
	display: none;
}

.price_hide_two {
	display: block;
}
.section_footer_long {
	margin-top: -200px;
}
.container_footer_long {
	max-width: 800px;
	margin: 0 auto;
}
.h5_footer_long {
	font-weight: 600;
}
.footer p {
	font-size: 15px;
	line-height: 1.4;
}
.footer_copy {
	padding-top: 10px;
}

/************************************/
/*****    12. Media Screens     *****/
/************************************/

@media screen and (max-width: 1700px) {
	.footer_copy {
		padding-top: 0px;
	}
	.section_footer_long {
		margin-top: -170px;
	}
	.bg_footer_long {
		height: 220px;
	}
}

@media screen and (max-width: 1300px) {
	.footer p,
	.footer h5 {
		text-align: center;
	}
}

@media only screen and (max-width: 1200px) {
	.navbar-default .navbar-nav > li > a:after {
		padding: 0 12px 0 14px;
	}

	nav.navbar.bootsnav ul.nav > li > a {
		font-size: 14px;
	}

	nav.navbar.bootsnav.sticky-header .navbar-brand,
	nav.navbar.bootsnav .navbar-brand {
		padding-left: 15px;
		padding-right: 15px;
	}

	nav.navbar.bootsnav .navbar-toggle {
		right: 15px;
	}

	nav.navbar.bootsnav .navbar-collapse {
		margin-left: -15px;
		margin-right: -15px;
	}
}
@media only screen and (max-width: 1050px) {
	.bg_form_long {
		padding-bottom: 96px;
	}
	.footer_long_dnone {
		display: none;
	}
	.section_footer_long {
		margin-top: -37px;
		background: linear-gradient(to right, #ffcdfb 0%, #ffcdfb 40%, #b7c9fe 73%, #b7c9fe 100%);
	}
	.bg_footer_long {
		height: 70px;
	}
}

@media only screen and (max-width: 991px) {
	.h5_footer_long {
		margin-top: 10px;
	}
	.section-title h2 {
		font-size: 46px;
	}

	.ways_box {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
	}

	.ways_box img {
		max-width: 80px;
	}
	.ways_box p {
		width: 100%;
		max-width: 200px;
		padding: 0 5px;
		font-size: 14px;
		line-height: 1;
	}
	.padding div.col-md-6:first-child,
	.padding div.col-md-6:last-child {
		padding: 0 !important;
	}

	.mob {
		display: block !important;
	}
	.desk {
		display: none;
	}
	.header-bullets {
		height: auto;
		max-width: 380px;
		margin: 0 auto;
		text-align: left;
	}

	.customers_image {
		max-width: 640px;
		margin: 0 auto 20px;
		width: 100%;
	}
}

/* Mobile Layout */
@media only screen and (max-width: 767px) {
	.middle_box {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.section-title h2 {
		font-size: 33px;
	}

	.slider-image {
		text-align: center;
	}

	.slider-image img {
		max-width: 40%;
	}

	.second_head {
		font-size: 18px !important;
	}

	.banner {
		padding: 60px 0 60px;
	}

	.aboutus,
	.related-product,
	.testimonial,
	.contactus,
	footer {
		padding: 60px 0;
	}

	.aboutus .section-title {
		text-align: center;
		background: url(../images/blue-divider.png) no-repeat bottom center;
	}

	.features {
		padding: 60px 0 30px;
	}

	.about-image {
		text-align: center;
	}

	.features-image {
		margin-bottom: 40px;
	}

	.feature-single {
		margin-bottom: 30px;
	}

	.feature-single h3 {
		font-size: 60px;
	}

	.related-product-info {
		margin-bottom: 40px;
	}

	.related-product-image {
		text-align: center;
	}

	.related-product-info h3 {
		font-size: 24px;
	}

	.product-single {
		margin: 20px 10px;
	}
}

/* Small Mobile Layout */

@media only screen and (max-width: 850px) {
	.best-pic {
		width: 70px;
	}
}

@media only screen and (max-width: 767px) {
	.best-pic {
		position: absolute;
		top: 47px;
		right: 0;
		z-index: 20;
		width: 80px;
	}

	.product-info h3 {
		font-size: 20px;
		min-height: 70px;
	}
	.product-info h4 {
		color: #000;
		font-size: 15px;
		margin-bottom: 4px;
	}
}

@media only screen and (max-width: 640px) {
	.product-single:hover .product-info,
	.selectedBox .product-info {
		padding-top: 10px !important;
	}
	.product-info p {
		font-size: 16px;
	}
}

@media only screen and (max-width: 531px) {
	.product-info .btn-booknow {
		font-size: 16px !important;
	}
}

@media only screen and (max-width: 554px) {
	.best-pic {
		position: absolute;
		top: 76px;
		right: 0;
		z-index: 20;
		width: 80px;
	}
}

@media (max-width: 500px) {
	.section_footer_long {
		margin-top: -4px;
	}
	.product-info .btn-booknow {
		font-size: 15px !important;
	}
	.bg_form_long {
		background-image: url(../img/20_1m.png);
		padding-top: 365px;
	}
}

@media only screen and (max-width: 480px) {
	.product-single {
		margin: 20px 5px;
	}
	.product-info button {
		font-size: 17px !important;
		font-weight: bold;
	}
}
@media only screen and (max-width: 450px) {
	.footer_copy {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.product-info .btn-booknow {
		font-size: 13px !important;
	}
}
@media only screen and (max-width: 424px) {
	.product-info .btn-booknow {
		font-size: 17px !important;
	}
	.price_hide {
		display: inline-block;
	}

	.price_hide_two {
		display: none;
	}

	.section-title {
		margin-top: 1px;
		margin-bottom: 1px;
	}

	.section-title h2 {
		font-size: 25px;
	}

	.product-info button {
		font-size: 15px !important;
	}

	.boxes {
		display: block;
		justify-content: center;
	}

	.col_6 {
		width: 50%;
		float: left;
	}

	.container-form {
		padding-left: 2px;
		padding-right: 2px;
	}

	.best-pic {
		top: 39px;
		right: 0;
		width: 100px;
	}

	.product-info,
	.product-info h3,
	.product-info p,
	.save {
		font-size: 15px !important;
	}

	.product-info h4 {
		color: #000;
		font-size: 13px;
		margin-bottom: 8px;
	}
}

@media only screen and (max-width: 424px) {
	.product-single:hover .product-info,
	.selectedBox .product-info {
		padding-top: 40px !important;
	}
}

@media only screen and (max-width: 415px) {
	.product-single:hover .product-info,
	.selectedBox .product-info {
		padding-top: 10px !important;
	}

	.best-pic {
		top: 28px;
		right: 0;
		width: 70px;
	}

	figure {
		padding-top: 5px;
	}

	.product-image img {
		width: 70%;
		border-radius: 15px;
	}

	.product-single {
		margin: 10px 5px;
	}

	.product-info .btn-booknow {
		margin-top: 1px;
	}

	.product-info,
	.product-info h3,
	.product-info p,
	.save {
		font-size: 18px !important;
		/*margin-top: 1px;*/
	}

	.save {
		font-size: 17px !important;
		margin-bottom: 1px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.product-info h3 {
		min-height: 25px;
	}

	.product-info .btn-booknow {
		padding: 10px 14px;
	}
}

@media only screen and (max-width: 387px) {
	.product-info .btn-booknow {
		padding: 10px 10px !important;
		font-size: 15px !important;
	}
}

@media only screen and (max-width: 370px) {
	.product-info .btn-booknow {
		padding: 10px 17px;
	}

	.product-info,
	.product-info h3,
	.product-info p,
	.save {
		font-size: 15px !important;
	}

	.product-info h4 {
		color: #000;
		font-size: 13px;
		margin-bottom: 4px;
	}

	.product-info button {
		font-size: 15px !important;
	}
}
@media only screen and (max-width: 362px) {
	.section_footer_long {
		margin-top: -11px;
	}
	.rights_short {
		display: block;
	}
}

@media only screen and (max-width: 371px) {
	.best-pic {
		top: 24px;
		right: 0;
		width: 70px;
	}
}
@media only screen and (max-width: 350px) {
	.product-info .btn-booknow {
		font-size: 14px !important;
	}
}

@media only screen and (max-width: 333px) {
	.product-info .btn-booknow {
		font-size: 13px !important;
	}
}

@media only screen and (max-width: 330px) {
	.product-info .btn-booknow {
		padding: 10px 5px;
	}
}

@media only screen and (max-width: 320px) {
	figure {
		margin-top: 5px;
	}
	.product-image img {
		width: 70%;
		border-radius: 15px;
	}

	.best-pic {
		top: 24px;
		right: 0;
		width: 70px;
	}

	.product-info,
	.product-info h3,
	.product-info p,
	.save {
		font-size: 15px !important;
	}

	.product-info h4 {
		color: #000;
		font-size: 11px;
		margin-bottom: 4px;
	}

	.product-info button {
		font-size: 11px !important;
	}
}

@media only screen and (max-width: 319px) {
	.product-info .btn-booknow {
		font-size: 12px !important;
	}
	.best-pic {
		top: 47px;
		right: 0;
		width: 50px;
	}
}

.hr_slide {
	z-index: -1;
	width: 1260px;
	margin: 0 auto;
	margin-top: -565px;
	border-top: 3px solid #e5e5e5;
}
@media (max-width: 1700px) {
	.hr_slide {
		margin-top: -564px;
	}
}
@media (max-width: 1600px) {
	.hr_slide {
		margin-top: -556px;
	}
}

@media (max-width: 1400px) {
	.hr_slide {
		display: none;
	}
}
